<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
  <title></title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <style type="text/css">
    a {text-decoration: none}
  </style>
</head>
<body text="#000000" link="#000000" alink="#000000" vlink="#000000">
<table width="100%" cellpadding="0" cellspacing="0" border="0">
<tr><td width="50%">&nbsp;</td><td align="center">

<a name="JR_PAGE_ANCHOR_0_1"></a>
<table class="jrPage" cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 595px; border-collapse: collapse; background-color: white;">
<tr valign="top" style="height:0">
<td style="width:15px"></td>
<td style="width:5px"></td>
<td style="width:1px"></td>
<td style="width:196px"></td>
<td style="width:236px"></td>
<td style="width:53px"></td>
<td style="width:27px"></td>
<td style="width:40px"></td>
<td style="width:1px"></td>
<td style="width:1px"></td>
<td style="width:20px"></td>
</tr>
<tr valign="top" style="height:20px">
<td colspan="11">
</td>
</tr>
<tr valign="top" style="height:70px">
<td colspan="3">
</td>
<td colspan="6">
<img src="inasistencias.html_files/img_0_0_0" style="width: 553px" alt=""/></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:12px">
<td colspan="11">
</td>
</tr>
<tr valign="top" style="height:20px">
<td>
</td>
<td colspan="5">
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:491px"></td>
</tr>
<tr valign="top" style="height:20px">
<td style="pointer-events: auto; text-indent: 0px; text-align: center;">
<span style="font-family: 'DejaVu Sans', Arial, Helvetica, sans-serif; color: #000000; font-size: 16px; line-height: 1.1962891; font-weight: bold;">Inasistencias por dia</span></td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:331px"></td>
<td style="width:100px"></td>
<td style="width:60px"></td>
</tr>
<tr valign="top" style="height:20px">
<td>
</td>
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: 'DejaVu Sans', Arial, Helvetica, sans-serif; color: #000000; font-size: 16px; line-height: 1.1962891; font-weight: bold;">15/11/2014</span></td>
<td>
</td>
</tr>
</table>
</div>
</div>
</td>
<td colspan="5">
</td>
</tr>
<tr valign="top" style="height:20px">
<td colspan="11">
</td>
</tr>
<tr valign="top" style="height:16px">
<td colspan="2">
</td>
<td colspan="8">
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:555px"></td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td style="pointer-events: auto; background-color: #FFFFFF; border-top: 1px solid #999999; ">
</td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:1px"></td>
<td style="width:486px"></td>
<td style="width:68px"></td>
</tr>
<tr valign="top" style="height:16px">
<td>
</td>
<td>
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:75px"></td>
<td style="width:411px"></td>
</tr>
<tr valign="top" style="height:1px">
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">EMPLEADO</span></td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:277px"></td>
<td style="width:209px"></td>
</tr>
<tr valign="top" style="height:15px">
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">CÉDULA</span></td>
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td colspan="2">
</td>
</tr>
</table>
</div>
</div>
</td>
<td>
</td>
</tr>
</table>
</div>
</div>
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td colspan="11">
</td>
</tr>
<tr valign="top" style="height:15px">
<td colspan="2">
</td>
<td colspan="8">
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:555px"></td>
</tr>
<tr valign="top" style="height:14px">
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td style="pointer-events: auto; background-color: #FFFFFF; border-top: 1px solid #999999; ">
</td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:1px"></td>
<td style="width:554px"></td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td>
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:75px"></td>
<td style="width:479px"></td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 12px; line-height: 1.1499023;">EDUARDO, ARVELAIZ</span></td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:145px"></td>
<td style="width:409px"></td>
</tr>
<tr valign="top" style="height:15px">
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 12px; line-height: 1.1499023;">V-19709183</span></td>
<td>
</td>
</tr>
</table>
</div>
</div>
</td>
</tr>
</table>
</div>
</div>
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:5px">
<td colspan="11">
</td>
</tr>
<tr valign="top" style="height:15px">
<td colspan="2">
</td>
<td colspan="8">
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:555px"></td>
</tr>
<tr valign="top" style="height:14px">
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td style="pointer-events: auto; background-color: #FFFFFF; border-top: 1px solid #999999; ">
</td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:1px"></td>
<td style="width:554px"></td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td>
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:75px"></td>
<td style="width:479px"></td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 12px; line-height: 1.1499023;">NUEVO, EMPLEADO</span></td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:145px"></td>
<td style="width:409px"></td>
</tr>
<tr valign="top" style="height:15px">
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 12px; line-height: 1.1499023;">V-11111111</span></td>
<td>
</td>
</tr>
</table>
</div>
</div>
</td>
</tr>
</table>
</div>
</div>
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:601px">
<td colspan="11">
</td>
</tr>
<tr valign="top" style="height:1px">
<td colspan="2">
</td>
<td colspan="8" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:6px">
<td colspan="11">
</td>
</tr>
<tr valign="top" style="height:20px">
<td colspan="2">
</td>
<td colspan="2" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">jueves 06 noviembre 2014</span></td>
<td>
</td>
<td colspan="2" style="text-indent: 0px; text-align: right;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">Página 1 de </span></td>
<td style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">&nbsp;1</span></td>
<td colspan="3">
</td>
</tr>
<tr valign="top" style="height:20px">
<td colspan="11">
</td>
</tr>
</table>

<![if IE]>
<script>
var links = document.querySelectorAll('link.jrWebFont');
setTimeout(function(){ if (links) { for (var i = 0; i < links.length; i++) { links.item(i).href = links.item(i).href; } } }, 0);
</script>
<![endif]>
</td><td width="50%">&nbsp;</td></tr>
</table>
</body>
</html>
